Subject: [iucg] vgnis.net site

From: Jefsey <[email-masked]>
Date: Wed, 26 Feb 2014 19:44:40 +0100

I have added the page Elisabeth requested on the project perspective 
http://vgnics.net/vgnics/index.php/The_project_perspective.
I suggest we leave Jean-Michel tuning the site. May be could we pass 
the MDRS pages under the wiki? This might make it simpler for an MS support?
(we would need a good PHP/Wikimedist to help with a few scripts). 
Anyone on the list?

Another point after discussing with Jean-Michel this AM: we must 
differentiate the concepts and the prototype applications as long as 
this is not a precise project based upon an existing tool (like Bind 
9 or 10). Let remember that the needs in terms of HomeRoot are 
different and that we can use the dtrick to support classes easily.
jfc

PS. I suggest that those who are interested in debatting VGNICS as a 
netywork project and not as a governance issue join us on the 
[email-masked] mailing list.